=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/sbin

override_dh_auto_install:
	dh_auto_install
	# move italian man page
	mkdir -p debian/tcpick/usr/share/man/it/man8
	mv debian/tcpick/usr/share/man/man8/tcpick_italian.8 debian/tcpick/usr/share/man/it/man8/tcpick.8
