=== debian/watch ===
version=3

opts=uversionmangle=s/([^\-]+)(.*)\.(tar\.gz|tgz)/$1/ \
http://sf.net/tcpick/tcpick-(.*)\.(tar\.gz|tgz) debian uupdate
